<?php
/**
 * Front page widget area.
 *
 * @package University_Hub
 */

if ( ! is_active_sidebar( 'sidebar-front-page-widget-area' ) ) {
	return;
}
?>
<div id="university-hub-front-page-widgets" class="widget-area">
		<?php dynamic_sidebar( 'sidebar-front-page-widget-area' ); ?>
</div><!-- #university-hub-front-page-widgets -->
